Bug 1731080 - Tripleo deploys semi-functional overcloud with internal TLS if KernelDisableIPv6 is enabled
Summary: Tripleo deploys semi-functional overcloud with internal TLS if KernelDisableI...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 15.0 (Stein)
Hardware: All
OS: All
high
high
Target Milestone: z2
: 15.0 (Stein)
Assignee: Grzegorz Grasza
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-18 09:51 UTC by Grzegorz Grasza
Modified: 2020-03-05 11:59 UTC (History)
17 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.6.1-0.20190705162858.169f4ac.el8ost, puppet-tripleo-10.5.1-0.20190705162032.fa51726.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of: 1703460
Environment:
Last Closed: 2020-03-05 11:59:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 669900 0 'None' MERGED Support TLS deployments with KernelDisableIPv6 enabled 2020-05-07 19:58:42 UTC
OpenStack gerrit 669990 0 'None' MERGED Support TLS deployments with KernelDisableIPv6 enabled 2020-05-07 19:58:42 UTC
Red Hat Product Errata RHBA-2020:0643 0 None None None 2020-03-05 11:59:48 UTC

Comment 6 Alex McLeod 2020-02-19 12:48:59 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field. The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to '-'.

Comment 8 errata-xmlrpc 2020-03-05 11:59:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0643


Note You need to log in before you can comment on or make changes to this bug.